## node-oauth-sign 0.3.1

=== debian/changelog ===
node-oauth-sign (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #719724)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 17:07:11 +0200
