=== debian/control ===
Source: node-oauth-sign
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/mikeal/oauth-sign
Vcs-Git: git://anonscm.debian.org/collab-maint/node-oauth-sign.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-oauth-sign.git

Package: node-oauth-sign
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: OAuth 1 signing module for Node.js
 node-oauth-sign provides hmacsign and rfc3986 functions used to
 perform OAuth 1 signing.
 .
 Node.js is an event-based server-side javascript engine.
