## node-oauth-sign 0.9.0

=== debian/changelog ===
node-oauth-sign (0.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority optional
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 18:12:48 +0530
