=== debian/control ===
Source: node-oauth-sign
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/mikeal/oauth-sign
Vcs-Git: https://salsa.debian.org/js-team/node-oauth-sign.git
Vcs-Browser: https://salsa.debian.org/js-team/node-oauth-sign

Package: node-oauth-sign
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: OAuth 1 signing module for Node.js
 node-oauth-sign provides hmacsign and rfc3986 functions used to
 perform OAuth 1 signing.
 .
 Node.js is an event-based server-side javascript engine.
