=== debian/tests/control ===
Tests: require
Depends: node-oauth-sign

Test-Command: node test.js
Depends: @
